Metacat - Task #5924
Feature # 5810 (Closed): Implement SOLR-based search

Add the configuration page for the Solr server in the Metacat configuration utility
04/25/2013 11:09 AM - Jing Tao

Status: Closed Start date: 04/25/2013
Priority: Normal Due date:

Assignee: ben leinfelder % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.1.0 Spent time: 0.00 hour
Description

We need to a new page for the Solr server in the Metacat configuration utility.

This page will include the server type (Embedded or Http), the solr home (for Embedded) or solr server url(Http).

History

#1 - 07/02/2013 12:18 PM - Matt Jones
- % Done changed from 0 to 100

Done. Ben added to main property page.

#2 - 07/02/2013 12:18 PM - Matt Jones

- Status changed from New to Closed
